.post-meta > li:not(:last-child):after {
  margin-right: 0.5rem;
  content: "\b7";
  margin-left: 0.5rem;
  font-size: 16px;
  line-height: 0;
}

.wp-block-columns.alignwide {
  max-width: 1200px;
  margin: auto;
}

.block-page-align-enabled .sidebar-disabled .entry-content .alignfull {
  margin: 0px 0;
  margin-left: calc( -50vw + 50%);
  -webkit-transform: translateX(0);
  transform: translateX(0);
  width: 100vw !important;
  max-width: 100vw;
}

.site-content {
  margin: 0;
}

.site-content .content-area {
  margin-top: 0px;
}

.site-content .content-area #main {
  margin-top: -25px;
}

.wp-block-column {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.wp-block-latest-posts > li > a {
  padding-left: 1.5rem;
  font-family: hg-grotesk,-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1.5rem;
  font-weight: 700;
  letter-spacing: -0.025em;
  color: #000000;
}

.wp-block-latest-posts > li > a:before {
  display: none;
}

.cs-hero-layout-boxed .cs-hero .hero-full {
  padding: 0 20px 15px 0;
}

.cs-hero-layout-boxed .cs-hero .hero-full .post-media {
  margin-top: 0;
}

.cs-hero-layout-boxed .cs-hero .hero-full .post-media img {
  max-width: 100%;
  height: 450px;
  object-fit: cover;
}

.cs-hero .hero-list {
  padding: 20px;
}

.cs-hero .hero-list .cs-post-thumbnail {
  order: 1;
  margin-left: 0;
  margin-right: 20px;
  flex: 0 0 160px;
  max-height: 96px;
}

.cs-hero .hero-list .cs-post-thumbnail a.post-thumbnail img {
  width: 100%;
}

.cs-hero .hero-list .cs-post-thumbnail:hover a.post-thumbnail::before {
  opacity: 0;
}

.cs-hero .hero-list .cs-post-thumbnail:hover a.post-thumbnail::after {
  background-color: #292c4480;
}

.cs-hero .hero-list .post-meta {
  color: #FFFFFF;
}

h5.hero-title {
  font-family: 'Montserrat';
}

.cs-hero-layout {
  height: max-content;
}

.cs-hero-layout .cs-hero-container {
  height: max-content;
}

.cs-hero-layout .cs-hero-container .cs-hero {
  height: max-content;
}

.cs-hero-layout .cs-hero-container .cs-hero .hero-full h2.hero-title {
  margin-top: 0;
  font-size: 40px;
  font-family: 'Montserrat';
}

.cs-hero-layout .cs-hero-container .cs-hero .hero-full figure.wp-caption {
  background: #292c44;
}

.cs-hero-layout .cs-hero-container .cs-hero .hero-full figure.wp-caption img {
  opacity: 1;
  transition: opacity 200ms;
}

.cs-hero-layout .cs-hero-container .cs-hero .hero-full figure.wp-caption img:hover {
  opacity: 0.5;
}

.cs-hero-layout .cs-hero-container .cs-hero .hero-list {
  height: max-content;
}

.cs-hero-layout .cs-hero-container .cs-hero .hero-list .cs-preview-enabled .hero-title {
  font-size: 16px;
}

.cs-hero-layout .cs-hero-container .cs-hero .post-meta {
  font-size: 16px;
  font-family: 'Open Sans';
}

.cs-hero-layout .cs-hero-container .cs-hero figcaption.breaking {
  position: absolute;
  display: flex;
  align-items: center;
  color: #FFFFFF;
  background: #FF5349;
  width: 13%;
  padding: 0px 10px;
  font-size: 18px;
  height: 32px;
  margin-top: -32px;
  font-weight: 700;
  font-family: 'Open Sans';
}

.cs-hero-layout::before {
  padding-bottom: 0;
}

.meta-author {
  font-family: 'Open Sans';
}

.meta-date {
  font-family: 'Open Sans';
}

.whats-popular h2 span {
  color: #000000;
  font-size: 20px;
  font-weight: 700;
}

.whats-popular .wpp-list {
  padding: 10px 0px;
  height: auto;
}

.whats-popular .wpp-list li {
  margin-bottom: 0.88rem;
  display: flex;
  flex-direction: column;
}

.whats-popular .wpp-list li .wpp-thumbnail-wrapper {
  height: 180px;
  background: #292c44;
}

.whats-popular .wpp-list li .wpp-thumbnail-wrapper figure {
  margin: 4px 0px;
}

.whats-popular .wpp-list li .wpp-thumbnail-wrapper figure img {
  opacity: 1;
  transition: opacity 200ms;
}

.whats-popular .wpp-list li:hover .wpp-thumbnail-wrapper img {
  opacity: 0.5;
}

.whats-popular .wpp-list .wpp-post-meta {
  display: inline-block;
  margin: 0 20px;
  padding: 20px;
  position: relative;
  top: -26px;
  background: #fff;
}

.whats-popular .wpp-list .wpp-post-meta .post-meta .post-author {
  margin-top: 0;
}

.whats-popular .wpp-list .wpp-post-meta .post-meta .post-author::after {
  margin-right: 0.5rem;
  content: "\b7";
  margin-left: 0.5rem;
  font-size: 16px;
  line-height: 0;
}

.whats-popular .wpp-list .ultp-cat-exclusives {
  display: inline-block;
  background: #4f80e1;
  color: #fff;
  font-size: 10px;
  padding: 1px 6px;
  font-weight: bold;
}

.whats-popular .wpp-list .wpp-post-title {
  font-size: 18px;
  line-height: 22px;
  font-family: Montserrat;
  font-weight: 600;
  display: block;
}

.whats-popular .wpp-list .relative-date {
  font-size: 11px;
  margin-top: 10px;
}

.whats-popular .wpp-list .wpp-thumbnail {
  display: inline;
  float: left;
  margin: 0 1rem 0 0;
  border: none;
  width: 320px;
  height: 180px;
}

.videos h2 span {
  color: #000000;
  font-size: 20px;
  font-weight: 700;
  font-family: 'Montserrat';
}

.videos a.sby_video_title_wrap.sby_video_thumbnail.sby_item_video_thumbnail:after {
  box-shadow: none;
}

.videos .sby_video_title {
  display: none;
}

.videos .sby_items_wrap div.play-button-wrap {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column-reverse;
  position: relative;
  z-index: 20;
}

.videos .sby_items_wrap span.play-button {
  width: 30px;
  height: 30px;
  background: #fff;
  display: block;
  border-radius: 50%;
  position: relative;
  bottom: 10px;
  left: 10px;
}

.videos .sby_items_wrap span.play-button:after {
  content: '';
  width: 10px;
  border: 7.4px solid transparent;
  border-left-color: transparent;
  border-left-width: 7.4px;
  border-left-color: #00000080;
  width: 10px;
  height: 10px;
  display: inline-block;
  top: 2px;
  position: relative;
  top: 8.8px;
  left: 10px;
  border-left-width: 13px;
}

.videos .sby_items_wrap .overlay {
  display: block;
  width: 100%;
  height: 100%;
  transform: translateY(-100%);
  background: #00000080;
  position: relative;
  z-index: 10;
  transition: all 0.25s ease-in-out;
}

.videos .sby_items_wrap .sby_video_thumbnail_wrap a:hover .overlay {
  background: #00000000;
}

[id^="sb_youtube_"].sb_youtube .sby_footer .sby_load_btn {
  height: 45px;
  width: 280px;
  font-size: 17px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #4F80E1;
  font-weight: 700;
}

[id^="sb_youtube_"].sb_youtube .sby_footer .sby_load_btn:hover {
  background: #292c44;
  color: #fff;
  opacity: 1;
  box-shadow: none;
}

.site-header .navbar-social-links {
  margin-left: 0.5rem;
}

.site-header .cs-input-group input[type="search"] {
  font-family: 'Open Sans';
}

.site-header .navbar-follow-button {
  margin-left: 1.2rem !important;
}

.site-header a.navbar-follow-btn {
  text-transform: none;
  font-size: 16px;
  font-family: 'Open Sans';
  background: #4f80e1;
  transition: all 200ms;
  margin-left: 0px !important;
}

.site-header a.navbar-follow-btn:hover {
  background: #292c44;
  opacity: 1;
}

.site-header button.navbar-toggle-search.toggle-search {
  padding-left: 0px;
}

.site-header .navbar-primary .navbar-nav > li > a > span {
  position: relative;
  font-size: 14px;
  font-weight: bold;
}

.site-header .navbar-nav .sub-menu > li > a, .site-header .widget_categories .children li a, .site-header .widget_nav_menu .sub-menu > li > a {
  font-family: 'Open Sans';
}

.site-header .navbar .navbar-wrap {
  border-bottom: none;
}

.site-header .navbar .navbar-wrap .sub-menu > li a {
  color: #ffffff;
}

.site-header .navbar .navbar-wrap .sub-menu > li:hover a {
  color: #f0f0f1;
}

footer.site-footer {
  padding-top: 2rem;
  margin-top: 1rem;
  background: #292c44;
}

footer.site-footer .widget_text {
  display: none;
}

footer.site-footer .widget_footer_widget {
  text-align: center;
}

footer.site-footer .widget-title {
  font-size: 20px;
  line-height: 22px;
  font-weight: 700;
  font-family: 'Open Sans';
}

footer.site-footer h6, footer.site-footer a {
  color: #ffffff;
}

footer.site-footer .pk-social-links-scheme-inverse .pk-social-links-items .pk-social-links-link .pk-social-links-icon {
  font-size: 20px;
}

footer.site-footer .pk-social-links-template-nav div.pk-social-links-item:not(:last-child) {
  margin-right: calc(calc(100% - 180px) / 5);
  padding: 0px;
}

footer.site-footer .footer-branding {
  text-align: center;
}

footer.site-footer .footer-branding .footer-title {
  margin: 45px 0px;
  color: #ffffff;
}

footer.site-footer .footer-branding .footer-title img {
  height: auto;
  width: 260px;
}

footer.site-footer .footer-col-info .footer-copyright {
  margin-top: 0.5rem;
  font-size: 16px;
  line-height: 19px;
  color: #ffffff;
}

footer.site-footer .footer-mega-col-wrap aside {
  width: 100%;
  margin-left: 0;
  margin-bottom: 2rem;
}

@media only screen and (min-width: 768px) {
  footer.site-footer .footer-mega-col-wrap aside {
    width: 22%;
  }
  footer.site-footer .footer-mega-col-wrap aside:last-child {
    width: 100%;
  }
}

@media only screen and (min-width: 1170px) {
  footer.site-footer .footer-mega-col-wrap aside {
    width: 17%;
    padding: 0px;
    margin-left: 10px;
  }
  footer.site-footer .footer-mega-col-wrap aside:last-child {
    width: 27%;
  }
}

footer.site-footer ul.menu .menu-item {
  border: none !important;
}

footer.site-footer ul.menu .menu-item a {
  padding: 0px;
  font-size: 16px;
  line-height: 35px;
  font-weight: 400;
}

footer.site-footer ul.menu .menu-item a::after {
  display: none;
}

footer.site-footer ul.menu .menu-item a:hover {
  color: #f0f0f1;
  font-weight: bold;
}

.widget_nav_menu .menu > li > a {
  font-family: 'Open Sans';
}

.pk-social-links-template-nav .pk-social-links-items {
  justify-content: center;
}

.exclusive-section {
  background: #5C89E2;
}

.exclusive-section .ultp-block-wrapper .ultp-heading-wrap .ultp-heading-inner span {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
}

.exclusive-section .ultp-block-wrapper .ultp-block-item {
  margin: 0px;
  padding: 0px;
}

.exclusive-section .ultp-block-wrapper .ultp-block-item .ultp-block-content-wrap {
  display: flex;
  align-items: flex-start;
}

.exclusive-section .ultp-block-wrapper .ultp-block-item .ultp-block-content-wrap .ultp-block-image {
  background: #292c44;
}

.exclusive-section .ultp-block-wrapper .ultp-block-item .ultp-block-content-wrap .ultp-block-image img {
  opacity: 1;
  transition: opacity 200ms;
}

.exclusive-section .ultp-block-wrapper .ultp-block-item .ultp-block-content-wrap .ultp-block-image img:hover {
  opacity: 0.5;
}

.exclusive-section .ultp-block-wrapper .ultp-block-item .ultp-block-content-wrap .ultp-block-image {
  margin-top: 5px;
}

.exclusive-section .ultp-block-wrapper .ultp-block-item .ultp-block-content-wrap .ultp-block-image img {
  height: 76px;
  width: 127px;
  object-fit: cover;
}

.exclusive-section .ultp-block-wrapper .ultp-block-item .ultp-block-content-wrap .ultp-block-content .ultp-block-title a {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  line-height: 17px;
  letter-spacing: 0em;
}

.exclusive-section .ultp-block-wrapper .ultp-block-item .ultp-block-content-wrap .ultp-block-content .ultp-block-meta {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.exclusive-section .ultp-block-wrapper .ultp-block-item .ultp-block-content-wrap .ultp-block-content .ultp-block-meta .ultp-block-author a {
  color: #ffffff;
  font-size: 16px;
  margin-left: 0;
}

.exclusive-section .ultp-block-wrapper .ultp-block-item .ultp-block-content-wrap .ultp-block-content .ultp-block-meta .ultp-block-date {
  color: #ffffff;
  font-size: 16px;
  padding-left: 0;
}

.exclusive-section .wp-block-buttons {
  padding-top: 40px;
}

.exclusive-section .wp-block-buttons .wp-block-button {
  height: 50px;
  width: 300px;
  margin: auto;
}

.exclusive-section .wp-block-buttons .wp-block-button a.wp-block-button__link {
  font-size: 17px;
  line-height: 23px;
  letter-spacing: 0em;
}

.whats-new {
  background: #EFF0F1;
  color: #666666;
  padding: 0px;
}

.whats-new .ultp-heading-wrap .ultp-heading-inner span {
  color: #000000;
  font-size: 20px;
  font-weight: 700;
}

.whats-new .ultp-block-row.ultp-layout1 div.ultp-block-item .ultp-block-image {
  background: #292c44;
}

.whats-new .ultp-block-row.ultp-layout1 div.ultp-block-item .ultp-block-image img {
  opacity: 1;
  transition: opacity 200ms;
}

.whats-new .ultp-block-row.ultp-layout1 div.ultp-block-item .ultp-block-image img:hover {
  opacity: 0.5;
}

.whats-new .ultp-block-row.ultp-layout1 div.ultp-block-item:first-child div.ultp-block-content-wrap.ultp-block-content-overlay {
  height: 600px;
  width: 100%;
}

.whats-new .ultp-block-row.ultp-layout1 div.ultp-block-item:first-child div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-image {
  height: 456px;
}

.whats-new .ultp-block-row.ultp-layout1 div.ultp-block-item:first-child div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content {
  position: relative;
  background: #fff;
  align-items: flex-start;
}

.whats-new .ultp-block-row.ultp-layout1 div.ultp-block-item:first-child div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner {
  padding: 10px;
  position: relative;
  bottom: 50px;
  background: white;
  margin: 10px;
}

.whats-new .ultp-block-row.ultp-layout1 div.ultp-block-item:first-child div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner .ultp-category-grid a {
  background: #4F80E1;
  text-transform: capitalize;
  font-size: 10px;
  font-weight: 700;
  line-height: 12px;
}

.whats-new .ultp-block-row.ultp-layout1 div.ultp-block-item:first-child div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner .ultp-block-title {
  height: 80px;
}

.whats-new .ultp-block-row.ultp-layout1 div.ultp-block-item:first-child div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner .ultp-block-title a {
  color: black;
  font-size: 24px;
  font-weight: 700;
  line-height: 29px;
  letter-spacing: 0em;
  display: block;
  display: -webkit-box;
  height: 58;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.whats-new .ultp-block-row.ultp-layout1 div.ultp-block-item:first-child div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner .ultp-block-meta svg {
  display: none;
}

.whats-new .ultp-block-row.ultp-layout1 div.ultp-block-item:first-child div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner .ultp-block-meta .ultp-block-author a {
  color: #999;
  font-size: 16px;
}

.whats-new .ultp-block-row.ultp-layout1 div.ultp-block-item:first-child div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner .ultp-block-meta .ultp-block-date {
  color: #999;
  font-size: 16px;
}

.whats-new .ultp-block-row.ultp-layout1 div.ultp-block-item:not(:first-child) div.ultp-block-content-wrap.ultp-block-content-overlay {
  height: 255px;
  width: 100%;
}

.whats-new .ultp-block-row.ultp-layout1 div.ultp-block-item:not(:first-child) div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-image {
  height: 136px;
  width: 100%;
}

.whats-new .ultp-block-row.ultp-layout1 div.ultp-block-item:not(:first-child) div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-image img {
  height: 136px;
  object-fit: cover;
  object-position: center;
}

.whats-new .ultp-block-row.ultp-layout1 div.ultp-block-item:not(:first-child) div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content {
  position: relative;
  background: #fff;
  align-items: flex-start;
}

.whats-new .ultp-block-row.ultp-layout1 div.ultp-block-item:not(:first-child) div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner {
  padding: 10px;
}

.whats-new .ultp-block-row.ultp-layout1 div.ultp-block-item:not(:first-child) div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner .ultp-block-title {
  font-size: 14px;
  font-weight: 700;
  line-height: 17px;
  height: 62px;
  display: block;
  display: -webkit-box;
  height: 34;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.whats-new .ultp-block-row.ultp-layout1 div.ultp-block-item:not(:first-child) div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner .ultp-block-title a {
  color: black;
}

.whats-new .ultp-block-row.ultp-layout1 div.ultp-block-item:not(:first-child) div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner .ultp-block-meta svg {
  display: none;
}

.whats-new .ultp-block-row.ultp-layout1 div.ultp-block-item:not(:first-child) div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner .ultp-block-meta .ultp-block-author a {
  color: #999;
  font-size: 11px;
}

.whats-new .ultp-block-row.ultp-layout1 div.ultp-block-item:not(:first-child) div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner .ultp-block-meta .ultp-block-date {
  color: #999;
  font-size: 11px;
}

.editors-pick {
  background: #4F80E1;
  padding: 10px;
}

.editors-pick .ultp-block-wrapper .ultp-heading-wrap .ultp-heading-inner span {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
}

.editors-pick .ultp-block-wrapper .ultp-block-row.ultp-layout1 div.ultp-block-item .ultp-block-image {
  background: #292c44;
}

.editors-pick .ultp-block-wrapper .ultp-block-row.ultp-layout1 div.ultp-block-item .ultp-block-image img {
  opacity: 1;
  transition: opacity 200ms;
}

.editors-pick .ultp-block-wrapper .ultp-block-row.ultp-layout1 div.ultp-block-item .ultp-block-image img:hover {
  opacity: 0.5;
}

.editors-pick .ultp-block-wrapper .ultp-block-row.ultp-layout1 div.ultp-block-item:first-child div.ultp-block-content-wrap.ultp-block-content-overlay {
  height: 456px;
  width: 100%;
}

.editors-pick .ultp-block-wrapper .ultp-block-row.ultp-layout1 div.ultp-block-item:first-child div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-image {
  height: 456px;
}

.editors-pick .ultp-block-wrapper .ultp-block-row.ultp-layout1 div.ultp-block-item:first-child div.ultp-block-content-wrap.ultp-block-content-overlay > .ultp-block-content {
  background: linear-gradient(0deg, black 0%, rgba(0, 0, 0, 0) 100%);
}

.editors-pick .ultp-block-wrapper .ultp-block-row.ultp-layout1 div.ultp-block-item:first-child div.ultp-block-content-wrap.ultp-block-content-overlay > .ultp-block-content ~ .ultp-block-content {
  background: none;
}

.editors-pick .ultp-block-wrapper .ultp-block-row.ultp-layout1 div.ultp-block-item:first-child div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content {
  align-items: flex-end;
}

.editors-pick .ultp-block-wrapper .ultp-block-row.ultp-layout1 div.ultp-block-item:first-child div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner {
  padding: 10px;
  position: relative;
  margin: 10px;
}

.editors-pick .ultp-block-wrapper .ultp-block-row.ultp-layout1 div.ultp-block-item:first-child div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner .ultp-category-grid a {
  background: #4F80E1;
  text-transform: capitalize;
}

.editors-pick .ultp-block-wrapper .ultp-block-row.ultp-layout1 div.ultp-block-item:first-child div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner .ultp-block-title a {
  font-size: 24px;
  font-weight: 700;
  line-height: 29px;
  letter-spacing: 0em;
  display: block;
  display: -webkit-box;
  height: 58;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.editors-pick .ultp-block-wrapper .ultp-block-row.ultp-layout1 div.ultp-block-item:first-child div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner .ultp-block-meta svg {
  display: none;
}

.editors-pick .ultp-block-wrapper .ultp-block-row.ultp-layout1 div.ultp-block-item:first-child div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner .ultp-block-meta .ultp-block-author a {
  color: #999;
  font-size: 16px;
}

.editors-pick .ultp-block-wrapper .ultp-block-row.ultp-layout1 div.ultp-block-item:first-child div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner .ultp-block-meta .ultp-block-date {
  color: #999;
  font-size: 16px;
}

.editors-pick .ultp-block-wrapper .ultp-block-row.ultp-layout1 div.ultp-block-item:first-child div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner .ultp-block-excerpt {
  font-size: 14px;
  line-height: 22px;
}

.editors-pick .ultp-block-wrapper .ultp-block-row.ultp-layout1 div.ultp-block-item:not(:first-child) div.ultp-block-content-wrap.ultp-block-content-overlay {
  height: 150px;
  width: 100%;
  display: flex;
  flex-direction: row;
}

.editors-pick .ultp-block-wrapper .ultp-block-row.ultp-layout1 div.ultp-block-item:not(:first-child) div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-image {
  width: 60%;
  height: 150px;
}

.editors-pick .ultp-block-wrapper .ultp-block-row.ultp-layout1 div.ultp-block-item:not(:first-child) div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content {
  position: relative;
  align-items: flex-start;
  padding-left: 10px;
}

.editors-pick .ultp-block-wrapper .ultp-block-row.ultp-layout1 div.ultp-block-item:not(:first-child) div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner {
  padding: 0px 5px;
}

.editors-pick .ultp-block-wrapper .ultp-block-row.ultp-layout1 div.ultp-block-item:not(:first-child) div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner .ultp-block-title {
  padding: 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
  height: 52px;
  display: block;
  display: -webkit-box;
  height: 60;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

.editors-pick .ultp-block-wrapper .ultp-block-row.ultp-layout1 div.ultp-block-item:not(:first-child) div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner .ultp-block-title a {
  color: #ffffff;
}

.editors-pick .ultp-block-wrapper .ultp-block-row.ultp-layout1 div.ultp-block-item:not(:first-child) div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner .ultp-block-meta svg {
  display: none;
}

.editors-pick .ultp-block-wrapper .ultp-block-row.ultp-layout1 div.ultp-block-item:not(:first-child) div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner .ultp-block-meta .ultp-block-author a {
  color: #ffffff;
  font-size: 16px;
  margin-left: 0px;
}

.editors-pick .ultp-block-wrapper .ultp-block-row.ultp-layout1 div.ultp-block-item:not(:first-child) div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner .ultp-block-meta .ultp-block-date {
  color: #ffffff;
  font-size: 16px;
}

.has-simple-flying-blue-dark-background-color {
  background-color: #4F80E1;
}

.has-simple-flying-blue-lite-background-color {
  background-color: #5C89E2;
}

.has-simple-flying-gray-dark-background-color {
  background-color: #EFF0F1;
}

.has-simple-flying-gray-lite-background-color {
  background-color: #E6E7E8;
}

.simple-flying-two-color-columns {
  overflow: hidden;
}

.simple-flying-two-color-columns .wp-block-columns > .wp-block-column {
  position: relative;
  margin-right: 0;
  margin-left: 0;
  padding-top: 35px;
  padding-bottom: 35px;
}

.simple-flying-two-color-columns .wp-block-columns > .wp-block-column > * {
  position: relative;
  z-index: 2;
}

.simple-flying-two-color-columns .wp-block-columns > .wp-block-column:first-child {
  padding-left: 20px;
  padding-right: 20px;
}

.simple-flying-two-color-columns .wp-block-columns > .wp-block-column:first-child::before {
  content: ' ';
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  width: 100vw;
  height: 100%;
}

.simple-flying-two-color-columns .wp-block-columns > .wp-block-column:last-child {
  padding-left: 20px;
  padding-right: 20px;
}

.simple-flying-two-color-columns .wp-block-columns > .wp-block-column:last-child::after {
  content: ' ';
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100vw;
  height: 100%;
}

.simple-flying-two-color-columns-blue .wp-block-columns > .wp-block-column:first-child {
  background-color: #4F80E1;
}

.simple-flying-two-color-columns-blue .wp-block-columns > .wp-block-column:first-child::before {
  background-color: #4F80E1;
}

.simple-flying-two-color-columns-blue .wp-block-columns > .wp-block-column:last-child {
  background-color: #5C89E2;
}

.simple-flying-two-color-columns-blue .wp-block-columns > .wp-block-column:last-child::after {
  background-color: #5C89E2;
}

.simple-flying-two-color-columns-gray .wp-block-columns > .wp-block-column:first-child {
  background-color: #EFF0F1;
}

.simple-flying-two-color-columns-gray .wp-block-columns > .wp-block-column:first-child::before {
  background-color: #EFF0F1;
}

.simple-flying-two-color-columns-gray .wp-block-columns > .wp-block-column:last-child {
  background-color: #E6E7E8;
}

.simple-flying-two-color-columns-gray .wp-block-columns > .wp-block-column:last-child::after {
  background-color: #E6E7E8;
}

.wp-block-column .podcasts-section {
  background: #E6E7E8;
  padding: 0px;
}

.wp-block-column .podcasts-section .heading {
  font-size: 20px;
  font-weight: 700;
  color: #000000;
  margin-bottom: 30px;
  text-transform: uppercase;
}

.wp-block-column .podcasts-section .podcast {
  background: #fff;
  display: flex;
  width: max-content;
  margin-bottom: 30px;
}

.wp-block-column .podcasts-section .podcast img.image {
  height: 110px;
  width: 120px;
  min-width: 110px;
  object-fit: cover;
}

.wp-block-column .podcasts-section .podcast .content {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  padding: 0px 10px;
  width: 233px;
}

.wp-block-column .podcasts-section .podcast .content .title a {
  font-size: 12px;
  font-weight: 700;
  line-height: 15px;
  letter-spacing: 0em;
  color: #000;
  display: block;
  display: -webkit-box;
  height: 30;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.wp-block-column .podcasts-section .podcast .content .subtitle {
  display: flex;
  align-items: center;
}

.wp-block-column .podcasts-section .podcast .content .subtitle * {
  margin-right: 5px;
}

.wp-block-column .podcasts-section .podcast .content .subtitle .watch-on {
  font-size: 10px;
  font-weight: 700;
  line-height: 14px;
  letter-spacing: 0em;
}

.wp-block-column .podcasts-section .podcast .content .subtitle .more {
  font-size: 10px;
  line-height: 14px;
  letter-spacing: 0em;
  color: #666;
}

.wp-block-column .podcasts-section .podcast .content .subtitle img {
  height: 15px;
  width: 15px;
  min-width: 15px;
}

.archive-related h5.title-block {
  font-size: 1.75rem;
  letter-spacing: -0.025em;
}

.archive-related h5.title-block:after {
  display: none;
  height: 0px;
}

.archive-related article .post-inner header.entry-header h4 {
  font-size: 18px;
  font-weight: normal;
  font-family: "Montserrat";
  font-weight: 700;
  line-height: 1.2em;
}

.archive-related article .post-inner ul.post-meta {
  margin-top: 0.5rem;
}

.archive-related article .post-inner ul.post-meta li.meta-author {
  font-size: 14px;
}

.archive-related article .post-inner ul.post-meta li.meta-author span.by {
  display: none;
}

.archive-related article .post-inner ul.post-meta li.meta-author span.author a {
  font-weight: normal;
  font-size: 18px;
}

@media only screen and (min-width: 768px) {
  .archive-wrap .archive-grid {
    margin-right: -1%;
    margin-left: -1%;
  }
  .archive-wrap .archive-grid article {
    flex: 0 0 33.33%;
    max-width: 33.33%;
    margin-top: 2rem;
    padding-right: 1%;
    padding-left: 1%;
  }
  .archive-wrap .archive-grid article:nth-child(-n+3) {
    margin-top: 0px;
  }
}

.wp-block-buttons .wp-block-button {
  margin-bottom: 0px;
}

.wp-block-buttons .wp-block-button .wp-block-button__link {
  font-size: 17px;
  line-height: 23px;
  background: #4F80E1;
  color: #fff;
  transition: 100ms;
  font-weight: 700;
}

.wp-block-buttons .wp-block-button .wp-block-button__link:hover {
  background: #292c44;
  color: #fff;
  opacity: 1;
}

.wp-block-buttons .wp-block-button .wp-block-button__link.has-white-background-color {
  background: #fff;
  color: #000;
}

.wp-block-buttons .wp-block-button .wp-block-button__link.has-white-background-color:hover {
  background: #292c44;
  color: #fff;
  opacity: 1;
}

.post-meta, div[class*="meta-"], .navbar-nav > li > a, .button, .ultp-block-meta span a {
  font-family: 'Open Sans';
}

.editors-pick .ultp-block-wrapper .ultp-block-row.ultp-layout1 div.ultp-block-item:not(:first-child) div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner .ultp-block-meta .ultp-block-author a {
  color: #ffffff;
  font-size: 16px;
  font-family: 'Open Sans';
}

.whats-popular .wpp-list .wpp-post-meta {
  display: inline-block;
  margin: 0 20px;
  padding: 20px;
  position: relative;
  background: #fff;
  position: relative;
  bottom: 78px;
  background: white;
}

.whats-new span.ultp-block-author {
  color: #999999;
}

.whats-new span.ultp-block-author a {
  font-size: 16px;
  margin-left: 0px;
}

.ultp-block-1d1fae .ultp-category-grid a {
  background-image: none;
  background-color: #4f80e1;
}

.wp-block-column .podcasts-section .podcast .content .title a {
  font-size: 18px;
  line-height: 22px;
  font-family: 'Montserrat';
}

.wp-block-column .podcasts-section .podcast .content .title a:hover {
  color: rgba(0, 0, 0, 0.5);
}

.wp-block-column .podcasts-section .podcast .content .subtitle .watch-on {
  font-size: 16px;
  letter-spacing: 0em;
}

.site-header .navbar-primary .navbar-nav > li > a > span {
  position: relative;
  font-size: 16px;
  font-weight: bold;
  font-family: 'Open Sans';
}

.site-header .navbar-primary .navbar-nav > li > a > span {
  position: relative;
  font-size: 16px;
  font-weight: bold;
  font-family: 'Open Sans';
}

.whats-new .ultp-block-row.ultp-layout1 div.ultp-block-item:first-child div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner .ultp-category-grid a {
  background: #4F80E1;
  text-transform: capitalize;
  font-size: 16px;
  line-height: 12px;
  font-family: 'Open Sans';
}

.wp-block-column .podcasts-section .podcast .content .subtitle .watch-on {
  font-size: 16px;
  line-height: 14px;
  letter-spacing: 0em;
  font-family: 'Open Sans';
}

.ultp-block-1d1fae .ultp-block-meta span {
  color: #999999;
}

.whats-new .ultp-block-row.ultp-layout1 div.ultp-block-item:not(:first-child) div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner .ultp-block-meta .ultp-block-author a {
  font-size: 16px;
  font-family: 'Open Sans';
}

.whats-new .ultp-heading-wrap .ultp-heading-inner span {
  font-size: 20px;
}

.whats-popular h2 span {
  color: #666;
  font-size: 20px;
  font-weight: 700;
  font-family: 'Montserrat';
}

a.wpp-post-title {
  color: #000000 !important;
}

a.wpp-post-title:hover {
  color: rgba(0, 0, 0, 0.5) !important;
}

.editors-pick .ultp-block-wrapper .ultp-heading-wrap .ultp-heading-inner span {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
}

.whats-new .ultp-block-row.ultp-layout1 div.ultp-block-item:not(:first-child) div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner .ultp-block-meta .ultp-block-date {
  color: #999;
  font-size: 16px;
}

.whats-popular .wpp-list .relative-date {
  font-size: 16px;
  margin-top: 10px;
  font-family: 'Open Sans';
  color: #999999;
}

.ultp-block-696018 .ultp-block-meta span {
  padding-left: 0px;
}

.whats-new .ultp-block-row.ultp-layout1 div.ultp-block-item:not(:first-child) div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner .ultp-block-title a {
  font-size: 18px !important;
  font-family: 'Montserrat';
}

.editors-pick .ultp-block-wrapper .ultp-block-row.ultp-layout1 div.ultp-block-item:first-child div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner .ultp-block-title a {
  font-family: 'Montserrat';
}

.editors-pick .ultp-block-wrapper .ultp-block-row.ultp-layout1 div.ultp-block-item:not(:first-child) div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content {
  position: relative;
  align-items: flex-start;
  padding-left: 20px;
  background-color: none;
}

.exclusive-section .ultp-block-wrapper .ultp-block-item .ultp-block-content-wrap .ultp-block-image img {
  width: 150px;
  height: 100px;
}

.wp-block-column .podcasts-section .heading {
  font-size: 20px;
  font-weight: 700;
  color: #000000;
  margin-bottom: 30px;
  text-transform: uppercase;
  font-family: 'Montserrat';
}

.navbar-nav .sub-menu > li > a, .widget_categories .children li a, .widget_nav_menu .sub-menu > li > a {
  font-family: 'Open Sans';
  font-size: 16px;
}

.cs-hero .cs-bg-dark .post-meta {
  color: #ffffff;
  font-family: 'Open Sans';
}

.entry-header-standard {
  margin-bottom: 30px;
}

.cs-hero-layout .cs-hero-container .cs-hero figcaption.breaking {
  position: absolute;
  display: flex;
  align-items: center;
  color: #FFFFFF;
  background: #FF5349;
  width: 13%;
  padding: 0px 10px;
  font-size: 18px;
  height: 32px;
  margin-top: -32px;
  font-weight: 700;
  font-family: 'Open Sans';
}

.meta-author {
  font-family: 'Open Sans';
}

.meta-date {
  font-family: 'Open Sans';
}

.ultp-block-meta span.ultp-block-author a {
  margin-left: 0px;
}

.editors-pick .ultp-block-wrapper .ultp-block-row.ultp-layout1 div.ultp-block-item:not(:first-child) div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content {
  position: relative;
  align-items: flex-start;
  padding-left: 20px;
}

.exclusive-section .ultp-block-wrapper .ultp-block-item .ultp-block-content-wrap .ultp-block-image img {
  width: 150px;
  height: 100px;
}

[id^="sb_youtube_"].sb_youtube .sby_footer .sby_load_btn {
  font-weight: bold;
}

footer.site-footer .pk-social-links-scheme-inverse .pk-social-links-items .pk-social-links-link .pk-social-links-icon {
  font-size: 20px;
}

.widget_nav_menu .menu > li > a {
  font-family: 'Open Sans';
}

.pk-social-links-template-nav .pk-social-links-items {
  justify-content: center;
}

.whats-popular h2 span {
  color: #000000;
  font-size: 20px;
  font-weight: 700;
  font-family: 'Montserrat';
}

.widget_nav_menu .menu > li > a {
  font-family: 'Open Sans' !important;
}

.widget_nav_menu .menu > li > a:hover {
  font-weight: 700;
}

footer.site-footer {
  background: #4F80E1;
  margin-top: 2rem;
}

footer.site-footer h6 {
  color: #ffffff;
  font-family: 'Montserrat' !important;
}

footer.site-footer .footer-col-info .footer-copyright {
  margin-top: 0.5rem;
  font-size: 16px;
  line-height: 19px;
  color: #ffffff;
  font-family: 'Open Sans';
  font-weight: 500;
}

footer.site-footer .footer-col-info .footer-copyright:hover {
  color: rgba(255, 255, 255, 0.5);
}

.whats-new .ultp-block-row.ultp-layout1 div.ultp-block-item:first-child div.ultp-block-content-wrap.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner .ultp-block-title a {
  color: black;
  font-size: 24px;
  font-weight: 700;
  line-height: 29px;
  letter-spacing: 0em;
  display: block;
  display: -webkit-box;
  height: 58;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  font-family: 'Montserrat';
}

.whats-new .ultp-block-title a:hover {
  color: rgba(0, 0, 0, 0.5) !important;
}

.exclusive-section .ultp-block-title a:hover {
  color: rgba(255, 255, 255, 0.7) !important;
}

.editors-pick .ultp-block-title a:hover {
  color: rgba(255, 255, 255, 0.7) !important;
}

/*.editors-pick .ultp-block-content {
    background: none !important;
}*/
.section-hero {
  margin-bottom: -5rem;
}

.site-content .content-area #main {
  margin-top: 0px;
}

.site-content {
  margin: 4rem 0 0 0;
}

.ajax-navigation {
  margin-bottom: 2rem;
  margin-top: 2rem;
}

.site-header .navbar .navbar-wrap {
  border-bottom: 1px solid #e9ecef;
}

.pk-social-links-template-nav .pk-social-links-item {
  padding: 0px;
}

.pk-social-links-template-nav .pk-social-links-item:not(:last-child) {
  margin-right: 7px !important;
}

.single-post .post-archive,
.single-podcasts .post-archive,
.post-type-archive .post-archive {
  margin-bottom: 4rem;
}

.pk-share-buttons-post_sidebar {
  position: fixed;
  bottom: -5px;
  left: 50%;
  margin-left: -100px !important;
}

.pk-share-buttons-post_sidebar .pk-share-buttons-item {
  margin-bottom: 10px;
  height: 3.5rem;
  width: 3.5rem;
  display: inline-block;
  margin-right: 3px;
}

.single .entry-container .entry-sidebar-wrap {
  display: none;
  z-index: 999999;
}

@media only screen and (min-width: 1170px) {
  .single .entry-container .entry-sidebar-wrap {
    display: flex;
    z-index: 999999;
  }
  .pk-share-buttons-post_sidebar {
    position: fixed;
    top: 50%;
    left: 35px;
    bottom: 0px;
    margin-top: -100px !important;
    margin-left: 0px !important;
  }
  .pk-share-buttons-post_sidebar .pk-share-buttons-item {
    margin-bottom: 10px;
    height: 2.5rem;
    width: 5rem;
    display: block;
  }
}

.pk-share-buttons-post_sidebar .pk-share-buttons-item.pk-share-buttons-facebook a.pk-share-buttons-link {
  background-color: #3b5998;
  color: #fff;
}

.pk-share-buttons-post_sidebar .pk-share-buttons-item.pk-share-buttons-twitter a.pk-share-buttons-link {
  background: #00aced;
  color: #fff;
}

.pk-share-buttons-post_sidebar .pk-share-buttons-item.pk-share-buttons-linkedin a.pk-share-buttons-link {
  background: #007bb6;
  color: #fff;
}

.pk-share-buttons-post_sidebar .pk-share-buttons-item.pk-share-buttons-mail a.pk-share-buttons-link {
  background: #121212;
  color: #fff;
}
